Commit 084d664c authored by Sebastien Jodogne's avatar Sebastien Jodogne

preparing for 0.5-1

parent 1c4e8ae0
......@@ -2,9 +2,11 @@ Description: Fix the version of the shared library
Author: Sebastien Jodogne <s.jodogne@gmail.com>
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/ViewerPlugin/CMakeLists.txt
+++ b/ViewerPlugin/CMakeLists.txt
@@ -234,9 +234,10 @@
Index: OrthancWSI-0.5/ViewerPlugin/CMakeLists.txt
===================================================================
--- OrthancWSI-0.5.orig/ViewerPlugin/CMakeLists.txt
+++ OrthancWSI-0.5/ViewerPlugin/CMakeLists.txt
@@ -197,9 +197,10 @@ add_library(OrthancWSI SHARED
)
message("Setting the version of the library to ${ORTHANC_WSI_VERSION}")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment